{var $adminDir = '/admin-data'}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Marionetárium Jířího a Aleny Vorlových</title>
    <link rel="shortcut icon" href="/vodnik.ico"/>

    {ifset css}{include css}{/ifset}
</head>
<body style="background-color: #ecf0f5;">

    {include content}

    {ifset script}{include script}{/ifset}      
</body>
</html>

